Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Unity Failover, matching hardware?

Anyone know if Unity needs to have matching hardware as well? For instance, I believe my client may have a 4.05 on 2 year old box. A new MCS server is in failover. Installing Windows 2003, unity to match the versions on the old, etc.

If I recall - everything must match

SQL

Unity

OS patches

OS

Exchange

etc....

Any docs that support this?

Thanks much!

1 REPLY
Silver

Re: Unity Failover, matching hardware?

Yes the software does have to match and it is best that the hardware does too.

See any of the installation guides.

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/index.htm

rlp

92
Views
0
Helpful
1
Replies
CreatePlease to create content